.btn {
	display: inline-block;
	font-weight: 700;
	line-height: 1.785;
	color: #515151;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
	padding: 0.9375rem 1.5625rem;
	font-size: 0.8125rem;
	border-radius: 0;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
	.btn {
		transition: none;
	}
}

.btn:hover {
	color: #515151;
}

.btn-check:focus + .btn, .btn:focus {
	outline: 0;
	box-shadow: 0 0 0 0.25rem rgba(215, 158, 142, 0.25);
}

.btn:disabled, .btn.disabled,
fieldset:disabled .btn {
	pointer-events: none;
	opacity: 0.65;
}

.btn-primary {
	color: #000;
	background-color: #bf0a30;
	border-color: #bf0a30;
}

.btn-primary:hover {
	color: #000;
	background-color: #ddad9f;
	border-color: #dba899;
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
	color: #000;
	background-color: #ddad9f;
	border-color: #dba899;
	box-shadow: 0 0 0 0.25rem rgba(183, 134, 121, 0.5);
}

.btn-check:checked + .btn-primary,
.btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active,
.show > .btn-primary.dropdown-toggle {
	color: #000;
	background-color: #dfb1a5;
	border-color: #dba899;
}

.btn-check:checked + .btn-primary:focus,
.btn-check:active + .btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.25rem rgba(183, 134, 121, 0.5);
}

.btn-primary:disabled, .btn-primary.disabled {
	color: #000;
	background-color: #bf0a30;
	border-color: #bf0a30;
}

.btn-secondary {
	color: #000;
	background-color: #8d8d8d;
	border-color: #8d8d8d;
}

.btn-secondary:hover {
	color: #000;
	background-color: #9e9e9e;
	border-color: #989898;
}

.btn-check:focus + .btn-secondary, .btn-secondary:focus {
	color: #000;
	background-color: #9e9e9e;
	border-color: #989898;
	box-shadow: 0 0 0 0.25rem rgba(120, 120, 120, 0.5);
}

.btn-check:checked + .btn-secondary,
.btn-check:active + .btn-secondary, .btn-secondary:active, .btn-secondary.active,
.show > .btn-secondary.dropdown-toggle {
	color: #000;
	background-color: #a4a4a4;
	border-color: #989898;
}

.btn-check:checked + .btn-secondary:focus,
.btn-check:active + .btn-secondary:focus, .btn-secondary:active:focus, .btn-secondary.active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.25rem rgba(120, 120, 120, 0.5);
}

.btn-secondary:disabled, .btn-secondary.disabled {
	color: #000;
	background-color: #8d8d8d;
	border-color: #8d8d8d;
}

.btn-success {
	color: #fff;
	background-color: #198754;
	border-color: #198754;
}

.btn-success:hover {
	color: #fff;
	background-color: #157347;
	border-color: #146c43;
}

.btn-check:focus + .btn-success, .btn-success:focus {
	color: #fff;
	background-color: #157347;
	border-color: #146c43;
	box-shadow: 0 0 0 0.25rem rgba(60, 153, 110, 0.5);
}

.btn-check:checked + .btn-success,
.btn-check:active + .btn-success, .btn-success:active, .btn-success.active,
.show > .btn-success.dropdown-toggle {
	color: #fff;
	background-color: #146c43;
	border-color: #13653f;
}

.btn-check:checked + .btn-success:focus,
.btn-check:active + .btn-success:focus, .btn-success:active:focus, .btn-success.active:focus,
.show > .btn-success.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.25rem rgba(60, 153, 110, 0.5);
}

.btn-success:disabled, .btn-success.disabled {
	color: #fff;
	background-color: #198754;
	border-color: #198754;
}

.btn-info {
	color: #000;
	background-color: #0dcaf0;
	border-color: #0dcaf0;
}

.btn-info:hover {
	color: #000;
	background-color: #31d2f2;
	border-color: #25cff2;
}

.btn-check:focus + .btn-info, .btn-info:focus {
	color: #000;
	background-color: #31d2f2;
	border-color: #25cff2;
	box-shadow: 0 0 0 0.25rem rgba(11, 172, 204, 0.5);
}

.btn-check:checked + .btn-info,
.btn-check:active + .btn-info, .btn-info:active, .btn-info.active,
.show > .btn-info.dropdown-toggle {
	color: #000;
	background-color: #3dd5f3;
	border-color: #25cff2;
}

.btn-check:checked + .btn-info:focus,
.btn-check:active + .btn-info:focus, .btn-info:active:focus, .btn-info.active:focus,
.show > .btn-info.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.25rem rgba(11, 172, 204, 0.5);
}

.btn-info:disabled, .btn-info.disabled {
	color: #000;
	background-color: #0dcaf0;
	border-color: #0dcaf0;
}

.btn-warning {
	color: #000;
	background-color: #ffc107;
	border-color: #ffc107;
}

.btn-warning:hover {
	color: #000;
	background-color: #ffca2c;
	border-color: #ffc720;
}

.btn-check:focus + .btn-warning, .btn-warning:focus {
	color: #000;
	background-color: #ffca2c;
	border-color: #ffc720;
	box-shadow: 0 0 0 0.25rem rgba(217, 164, 6, 0.5);
}

.btn-check:checked + .btn-warning,
.btn-check:active + .btn-warning, .btn-warning:active, .btn-warning.active,
.show > .btn-warning.dropdown-toggle {
	color: #000;
	background-color: #ffcd39;
	border-color: #ffc720;
}

.btn-check:checked + .btn-warning:focus,
.btn-check:active + .btn-warning:focus, .btn-warning:active:focus, .btn-warning.active:focus,
.show > .btn-warning.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.25rem rgba(217, 164, 6, 0.5);
}

.btn-warning:disabled, .btn-warning.disabled {
	color: #000;
	background-color: #ffc107;
	border-color: #ffc107;
}

.btn-danger {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545;
}

.btn-danger:hover {
	color: #fff;
	background-color: #bb2d3b;
	border-color: #b02a37;
}

.btn-check:focus + .btn-danger, .btn-danger:focus {
	color: #fff;
	background-color: #bb2d3b;
	border-color: #b02a37;
	box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5);
}

.btn-check:checked + .btn-danger,
.btn-check:active + .btn-danger, .btn-danger:active, .btn-danger.active,
.show > .btn-danger.dropdown-toggle {
	color: #fff;
	background-color: #b02a37;
	border-color: #a52834;
}

.btn-check:checked + .btn-danger:focus,
.btn-check:active + .btn-danger:focus, .btn-danger:active:focus, .btn-danger.active:focus,
.show > .btn-danger.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.25rem rgba(225, 83, 97, 0.5);
}

.btn-danger:disabled, .btn-danger.disabled {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545;
}

.btn-light {
	color: #000;
	background-color: #f8f8f8;
	border-color: #f8f8f8;
}

.btn-light:hover {
	color: #000;
	background-color: #f9f9f9;
	border-color: #f9f9f9;
}

.btn-check:focus + .btn-light, .btn-light:focus {
	color: #000;
	background-color: #f9f9f9;
	border-color: #f9f9f9;
	box-shadow: 0 0 0 0.25rem rgba(211, 211, 211, 0.5);
}

.btn-check:checked + .btn-light,
.btn-check:active + .btn-light, .btn-light:active, .btn-light.active,
.show > .btn-light.dropdown-toggle {
	color: #000;
	background-color: #f9f9f9;
	border-color: #f9f9f9;
}

.btn-check:checked + .btn-light:focus,
.btn-check:active + .btn-light:focus, .btn-light:active:focus, .btn-light.active:focus,
.show > .btn-light.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.25rem rgba(211, 211, 211, 0.5);
}

.btn-light:disabled, .btn-light.disabled {
	color: #000;
	background-color: #f8f8f8;
	border-color: #f8f8f8;
}

.btn-dark {
	color: #fff;
	background-color: #272b37;
	border-color: #272b37;
}

.btn-dark:hover {
	color: #fff;
	background-color: #21252f;
	border-color: #1f222c;
}

.btn-check:focus + .btn-dark, .btn-dark:focus {
	color: #fff;
	background-color: #21252f;
	border-color: #1f222c;
	box-shadow: 0 0 0 0.25rem rgba(71, 75, 85, 0.5);
}

.btn-check:checked + .btn-dark,
.btn-check:active + .btn-dark, .btn-dark:active, .btn-dark.active,
.show > .btn-dark.dropdown-toggle {
	color: #fff;
	background-color: #1f222c;
	border-color: #1d2029;
}

.btn-check:checked + .btn-dark:focus,
.btn-check:active + .btn-dark:focus, .btn-dark:active:focus, .btn-dark.active:focus,
.show > .btn-dark.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.25rem rgba(71, 75, 85, 0.5);
}

.btn-dark:disabled, .btn-dark.disabled {
	color: #fff;
	background-color: #272b37;
	border-color: #272b37;
}

.btn-outline-primary {
	color: #bf0a30;
	border-color: #bf0a30;
}

.btn-outline-primary:hover {
	color: #000;
	background-color: #bf0a30;
	border-color: #bf0a30;
}

.btn-check:focus + .btn-outline-primary, .btn-outline-primary:focus {
	box-shadow: 0 0 0 0.25rem rgba(215, 158, 142, 0.5);
}

.btn-check:checked + .btn-outline-primary,
.btn-check:active + .btn-outline-primary, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show {
	color: #000;
	background-color: #bf0a30;
	border-color: #bf0a30;
}

.btn-check:checked + .btn-outline-primary:focus,
.btn-check:active + .btn-outline-primary:focus, .btn-outline-primary:active:focus, .btn-outline-primary.active:focus, .btn-outline-primary.dropdown-toggle.show:focus {
	box-shadow: 0 0 0 0.25rem rgba(215, 158, 142, 0.5);
}

.btn-outline-primary:disabled, .btn-outline-primary.disabled {
	color: #bf0a30;
	background-color: transparent;
}

.btn-outline-secondary {
	color: #8d8d8d;
	border-color: #8d8d8d;
}

.btn-outline-secondary:hover {
	color: #000;
	background-color: #8d8d8d;
	border-color: #8d8d8d;
}

.btn-check:focus + .btn-outline-secondary, .btn-outline-secondary:focus {
	box-shadow: 0 0 0 0.25rem rgba(141, 141, 141, 0.5);
}

.btn-check:checked + .btn-outline-secondary,
.btn-check:active + .btn-outline-secondary, .btn-outline-secondary:active, .btn-outline-secondary.active, .btn-outline-secondary.dropdown-toggle.show {
	color: #000;
	background-color: #8d8d8d;
	border-color: #8d8d8d;
}

.btn-check:checked + .btn-outline-secondary:focus,
.btn-check:active + .btn-outline-secondary:focus, .btn-outline-secondary:active:focus, .btn-outline-secondary.active:focus, .btn-outline-secondary.dropdown-toggle.show:focus {
	box-shadow: 0 0 0 0.25rem rgba(141, 141, 141, 0.5);
}

.btn-outline-secondary:disabled, .btn-outline-secondary.disabled {
	color: #8d8d8d;
	background-color: transparent;
}

.btn-outline-success {
	color: #198754;
	border-color: #198754;
}

.btn-outline-success:hover {
	color: #fff;
	background-color: #198754;
	border-color: #198754;
}

.btn-check:focus + .btn-outline-success, .btn-outline-success:focus {
	box-shadow: 0 0 0 0.25rem rgba(25, 135, 84, 0.5);
}

.btn-check:checked + .btn-outline-success,
.btn-check:active + .btn-outline-success, .btn-outline-success:active, .btn-outline-success.active, .btn-outline-success.dropdown-toggle.show {
	color: #fff;
	background-color: #198754;
	border-color: #198754;
}

.btn-check:checked + .btn-outline-success:focus,
.btn-check:active + .btn-outline-success:focus, .btn-outline-success:active:focus, .btn-outline-success.active:focus, .btn-outline-success.dropdown-toggle.show:focus {
	box-shadow: 0 0 0 0.25rem rgba(25, 135, 84, 0.5);
}

.btn-outline-success:disabled, .btn-outline-success.disabled {
	color: #198754;
	background-color: transparent;
}

.btn-outline-info {
	color: #0dcaf0;
	border-color: #0dcaf0;
}

.btn-outline-info:hover {
	color: #000;
	background-color: #0dcaf0;
	border-color: #0dcaf0;
}

.btn-check:focus + .btn-outline-info, .btn-outline-info:focus {
	box-shadow: 0 0 0 0.25rem rgba(13, 202, 240, 0.5);
}

.btn-check:checked + .btn-outline-info,
.btn-check:active + .btn-outline-info, .btn-outline-info:active, .btn-outline-info.active, .btn-outline-info.dropdown-toggle.show {
	color: #000;
	background-color: #0dcaf0;
	border-color: #0dcaf0;
}

.btn-check:checked + .btn-outline-info:focus,
.btn-check:active + .btn-outline-info:focus, .btn-outline-info:active:focus, .btn-outline-info.active:focus, .btn-outline-info.dropdown-toggle.show:focus {
	box-shadow: 0 0 0 0.25rem rgba(13, 202, 240, 0.5);
}

.btn-outline-info:disabled, .btn-outline-info.disabled {
	color: #0dcaf0;
	background-color: transparent;
}

.btn-outline-warning {
	color: #ffc107;
	border-color: #ffc107;
}

.btn-outline-warning:hover {
	color: #000;
	background-color: #ffc107;
	border-color: #ffc107;
}

.btn-check:focus + .btn-outline-warning, .btn-outline-warning:focus {
	box-shadow: 0 0 0 0.25rem rgba(255, 193, 7, 0.5);
}

.btn-check:checked + .btn-outline-warning,
.btn-check:active + .btn-outline-warning, .btn-outline-warning:active, .btn-outline-warning.active, .btn-outline-warning.dropdown-toggle.show {
	color: #000;
	background-color: #ffc107;
	border-color: #ffc107;
}

.btn-check:checked + .btn-outline-warning:focus,
.btn-check:active + .btn-outline-warning:focus, .btn-outline-warning:active:focus, .btn-outline-warning.active:focus, .btn-outline-warning.dropdown-toggle.show:focus {
	box-shadow: 0 0 0 0.25rem rgba(255, 193, 7, 0.5);
}

.btn-outline-warning:disabled, .btn-outline-warning.disabled {
	color: #ffc107;
	background-color: transparent;
}

.btn-outline-danger {
	color: #dc3545;
	border-color: #dc3545;
}

.btn-outline-danger:hover {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545;
}

.btn-check:focus + .btn-outline-danger, .btn-outline-danger:focus {
	box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.5);
}

.btn-check:checked + .btn-outline-danger,
.btn-check:active + .btn-outline-danger, .btn-outline-danger:active, .btn-outline-danger.active, .btn-outline-danger.dropdown-toggle.show {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545;
}

.btn-check:checked + .btn-outline-danger:focus,
.btn-check:active + .btn-outline-danger:focus, .btn-outline-danger:active:focus, .btn-outline-danger.active:focus, .btn-outline-danger.dropdown-toggle.show:focus {
	box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.5);
}

.btn-outline-danger:disabled, .btn-outline-danger.disabled {
	color: #dc3545;
	background-color: transparent;
}

.btn-outline-light {
	color: #f8f8f8;
	border-color: #f8f8f8;
}

.btn-outline-light:hover {
	color: #000;
	background-color: #f8f8f8;
	border-color: #f8f8f8;
}

.btn-check:focus + .btn-outline-light, .btn-outline-light:focus {
	box-shadow: 0 0 0 0.25rem rgba(248, 248, 248, 0.5);
}

.btn-check:checked + .btn-outline-light,
.btn-check:active + .btn-outline-light, .btn-outline-light:active, .btn-outline-light.active, .btn-outline-light.dropdown-toggle.show {
	color: #000;
	background-color: #f8f8f8;
	border-color: #f8f8f8;
}

.btn-check:checked + .btn-outline-light:focus,
.btn-check:active + .btn-outline-light:focus, .btn-outline-light:active:focus, .btn-outline-light.active:focus, .btn-outline-light.dropdown-toggle.show:focus {
	box-shadow: 0 0 0 0.25rem rgba(248, 248, 248, 0.5);
}

.btn-outline-light:disabled, .btn-outline-light.disabled {
	color: #f8f8f8;
	background-color: transparent;
}

.btn-outline-dark {
	color: #272b37;
	border-color: #272b37;
}

.btn-outline-dark:hover {
	color: #fff;
	background-color: #272b37;
	border-color: #272b37;
}

.btn-check:focus + .btn-outline-dark, .btn-outline-dark:focus {
	box-shadow: 0 0 0 0.25rem rgba(39, 43, 55, 0.5);
}

.btn-check:checked + .btn-outline-dark,
.btn-check:active + .btn-outline-dark, .btn-outline-dark:active, .btn-outline-dark.active, .btn-outline-dark.dropdown-toggle.show {
	color: #fff;
	background-color: #272b37;
	border-color: #272b37;
}

.btn-check:checked + .btn-outline-dark:focus,
.btn-check:active + .btn-outline-dark:focus, .btn-outline-dark:active:focus, .btn-outline-dark.active:focus, .btn-outline-dark.dropdown-toggle.show:focus {
	box-shadow: 0 0 0 0.25rem rgba(39, 43, 55, 0.5);
}

.btn-outline-dark:disabled, .btn-outline-dark.disabled {
	color: #272b37;
	background-color: transparent;
}

.btn-link {
	font-weight: 400;
	color: #bf0a30;
	text-decoration: none;
}

.btn-link:hover {
	color: #DBAB9E;
}

.btn-link:disabled, .btn-link.disabled {
	color: #8d8d8d;
}

.btn-lg, .btn-group-lg > .btn {
	padding: 0.5rem 1rem;
	font-size: 1.125rem;
	border-radius: 0.3rem;
}

.btn-sm, .btn-group-sm > .btn {
	padding: 0.25rem 0.5rem;
	font-size: 0.8125rem;
	border-radius: 0.2rem;
}

.btn-group,
.btn-group-vertical {
	position: relative;
	display: inline-flex;
	vertical-align: middle;
}

.btn-group > .btn,
.btn-group-vertical > .btn {
	position: relative;
	flex: 1 1 auto;
}

.btn-group > .btn-check:checked + .btn,
.btn-group > .btn-check:focus + .btn,
.btn-group > .btn:hover,
.btn-group > .btn:focus,
.btn-group > .btn:active,
.btn-group > .btn.active,
.btn-group-vertical > .btn-check:checked + .btn,
.btn-group-vertical > .btn-check:focus + .btn,
.btn-group-vertical > .btn:hover,
.btn-group-vertical > .btn:focus,
.btn-group-vertical > .btn:active,
.btn-group-vertical > .btn.active {
	z-index: 1;
}

.btn-toolbar {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.btn-toolbar .input-group {
	width: auto;
}

.btn-group > .btn:not(:first-child),
.btn-group > .btn-group:not(:first-child) {
	margin-left: -1px;
}

.btn-group > .btn:not(:last-child):not(.dropdown-toggle),
.btn-group > .btn-group:not(:last-child) > .btn {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.btn-group > .btn:nth-child(n + 3),
.btn-group > :not(.btn-check) + .btn,
.btn-group > .btn-group:not(:first-child) > .btn {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.dropdown-toggle-split {
	padding-right: 1.17188rem;
	padding-left: 1.17188rem;
}

.dropdown-toggle-split::after,
.dropup .dropdown-toggle-split::after,
.dropend .dropdown-toggle-split::after {
	margin-left: 0;
}

.dropstart .dropdown-toggle-split::before {
	margin-right: 0;
}

.btn-sm + .dropdown-toggle-split, .btn-group-sm > .btn + .dropdown-toggle-split {
	padding-right: 0.375rem;
	padding-left: 0.375rem;
}

.btn-lg + .dropdown-toggle-split, .btn-group-lg > .btn + .dropdown-toggle-split {
	padding-right: 0.75rem;
	padding-left: 0.75rem;
}

.btn-group-vertical {
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}

.btn-group-vertical > .btn,
.btn-group-vertical > .btn-group {
	width: 100%;
}

.btn-group-vertical > .btn:not(:first-child),
.btn-group-vertical > .btn-group:not(:first-child) {
	margin-top: -1px;
}

.btn-group-vertical > .btn:not(:last-child):not(.dropdown-toggle),
.btn-group-vertical > .btn-group:not(:last-child) > .btn {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.btn-group-vertical > .btn ~ .btn,
.btn-group-vertical > .btn-group:not(:first-child) > .btn {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.btn {
	position: relative;
	z-index: 0;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: 1px solid transparent;
	font-weight: 700;
	text-transform: uppercase;
	box-shadow: none;
	background: #bf0a30;
	color: #fff;
	transition: all 0.2s ease-in-out;
	padding: 0.9375rem 1.5625rem;
	font-size: 0.8125rem;
	border-radius: 0;
}

.btn::before {
	position: absolute;
	left: -1px;
	top: -1px;
	right: -1px;
	bottom: -1px;
	z-index: -1;
	background-color: #515151;
	content: '';
	transform: scale(0.8);
	opacity: 0;
	transition: inherit;
}

.btn:hover, .btn.hover, .btn:active, .btn.active {
	text-decoration: none;
	color: #fff;
}

.btn:hover::before, .btn.hover::before, .btn:active::before, .btn.active::before {
	opacity: 1;
	transform: scale(1);
}

.btn:focus, .btn.focus {
	outline: 0;
	box-shadow: none;
}

.btn.disabled, .btn:disabled {
	opacity: 0.65;
	pointer-events: none;
}

* + .btn {
	margin-top: 1.375rem;
}

table + .btn {
	margin-top: 0.9375rem;
}

.rd-range-value + .btn,
.rd-range + .btn {
	margin-top: 0.8125rem;
}

.btn-outline {
	font-weight: 700;
	color: #272b37;
	background: transparent;
	border-color: #272b37;
}

.btn-outline::before {
	background-color: #272b37;
}

.btn-outline:hover {
	color: #fff;
}

.btn-primary-light {
	background-color: #DBAB9E;
}

.btn-white {
	background-color: #fff;
	color: #272b37;
}

.btn-block {
	display: flex;
	width: 100%;
}

.btn-icon {
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

.btn-icon .icon {
	margin-right: 5px;
	font-size: 24px;
	line-height: 26px;
	color: #bf0a30;
	fill: #bf0a30;
}

.btn-icon .icon path {
	fill: #bf0a30;
}

.btn-sm, .btn-group-sm > .btn {
	padding: 0.6875rem 1.5rem;
}

.context-dark .btn-outline {
	color: #fff;
	border-color: rgba(255, 255, 255, 0.3);
}

.context-dark .btn-outline::before {
	background-color: #bf0a30;
}

@media (min-width: 768px) {
	.row + .btn {
		margin-top: 3.125rem;
	}
}

@media (min-width: 992px) {
	table + .btn {
		margin-top: 1.25rem;
	}
	h2 + .btn {
		margin-top: 2.625rem;
	}
	h1 + .btn {
		margin-top: 2.3125rem;
	}
}